Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 622355 - [abrt] crash in lmms-0.4.6-4.fc13: QMutex::lock: Process /usr/bin/lmms was killed by signal 11 (SIGSEGV)
[abrt] crash in lmms-0.4.6-4.fc13: QMutex::lock: Process /usr/bin/lmms was ki...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: lmms (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Thomas Moschny
Fedora Extras Quality Assurance
abrt_hash:4a49d0a0103b9b8023b3fbd4b21...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-08 23:49 EDT by Jesse
Modified: 2010-10-11 08:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-11 08:24:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (51.43 KB, text/plain)
2010-08-08 23:49 EDT, Jesse
no flags Details

  None (edit)
Description Jesse 2010-08-08 23:49:26 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/lmms
component: lmms
crash_function: QMutex::lock
executable: /usr/bin/lmms
global_uuid: 4a49d0a0103b9b8023b3fbd4b215e028fa2a409b
kernel: 2.6.33.6-147.2.4.fc13.x86_64
package: lmms-0.4.6-4.fc13
rating: 4
reason: Process /usr/bin/lmms was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 Jesse 2010-08-08 23:49:28 EDT
Created attachment 437515 [details]
File: backtrace
Comment 2 Thomas Moschny 2010-09-10 11:42:33 EDT
lmms-0.4.8-1.fc13 has been pushed to the Fedora 13 testing repository.  If
problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update lmms'.  You can provide
feedback for this update here:
https://admin.fedoraproject.org/updates/lmms-0.4.8-1.fc13
Comment 3 Thomas Moschny 2010-10-11 08:24:38 EDT
lmms-0.4.8-1.fc13 has been pushed to the Fedora 13 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.